.personal .container.promos,
.articles .container.promos,
.services .container.promos,
.faq .container.promos {
    width: 100%;
}
.personal .promo-main h2,
.services .promo-main h2 {
    font-family: Source Sans Pro, sans-serif;
    color: #4a3c31;
    font-size: 30px;
    margin-top: 0;
		margin-left:0;
}
.articles .promo-main h2 {
    color: #4a3c31;
    font-size: 30px;
		margin-left:0;
}
.articles .promo-main,
.personal .promo-main,
.services .promo-main,
.faq .promo-main
{
    padding-bottom: 2em;
		margin-left:0;
		margin-right:0;
}
.articles .promo-main .news-list,
.personal .promo-main .news-list,
.services .promo-main .news-list,
.faq .promo-main .news-list{
	margin-left: -1.5rem;
	margin-right: -1.5rem;
}
.articles .promo-main .carousel-inner .news-list,
.personal .promo-main .carousel-inner .news-list,
.services .promo-main .carousel-inner .news-list,
.faq .promo-main .carousel-inner .news-list{
    margin-left: 0;
    margin-right: 0;
}
.articles .promo-main .news-list-more>a,
.personal .promo-main .news-list-more>a,
.services .promo-main .news-list-more>a,
.faq .promo-main .news-list-more>a {
    width:100%;
}
.articles .promo-main .news-list-more>a:focus,
.personal .promo-main .news-list-more>a:focus,
.services .promo-main .news-list-more>a:focus,
.faq .promo-main .news-list-more>a:focus{
    color:#fff;
}
.articles .promo-main .news-list-title,
.personal .promo-main .news-list-title,
.services .promo-main .news-list-title,
.faq .promo-main .news-list-title{
    min-height: 52px;
    padding-top: 0.1em;
}
.articles .promo-main .news-list-more .medium-but,
.personal .promo-main .news-list-more .medium-but,
.services .promo-main .news-list-more .medium-but,
.faq .promo-main .news-list-more .medium-but{
    padding: 8px 40px !important;
}


#carousel-promo {
    position: relative
}
#carousel-promo .carousel-inner {
    position: relative;
    overflow: hidden;
    width: 100%;
}
#carousel-promo .carousel-inner>.item {
    display: none;
    position: relative;
    -webkit-transition: .6s ease-in-out left;
    -moz-transition: .6s ease-in-out left;
    -ms-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left
}
#carousel-promo .carousel-inner>.item>img,
#carousel-promo .carousel-inner>.item>a>img {
    line-height: 1
}
#carousel-promo .carousel-inner>.active,
#carousel-promo .carousel-inner>.next,
#carousel-promo .carousel-inner>.prev {
    display: block
}
#carousel-promo .carousel-inner>.active {
    left: 0
}
#carousel-promo .carousel-inner>.next,
#carousel-promo .carousel-inner>.prev {
    position: absolute;
    top: 0;
    width: 100%
}
#carousel-promo .carousel-inner>.next {
    left: 100%
}
#carousel-promo .carousel-inner>.prev {
    left: -100%
}
#carousel-promo .carousel-inner>.next.left,
#carousel-promo .carousel-inner>.prev.right {
    left: 0
}
#carousel-promo .carousel-inner>.active.left {
    left: -100%
}
#carousel-promo .carousel-inner>.active.right {
    left: 100%
}
#carousel-promo .carousel-navigation {
    display: flex;
    justify-content: flex-start;
}
#carousel-promo .carousel-navigation.mobile {
    display: none;
    justify-content: center;
}
#carousel-promo .carousel-navigation a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5em;
    color: #2C5E4F;
    width: 29px;
    height: 29px;
    border: 1px solid;
    border-radius:50%;
    padding-bottom: 1px;
}
#carousel-promo .carousel-navigation a:hover {
    color:#fff;
    background-color: #2C5E4F;
}
#carousel-promo .carousel-navigation a.left {
    padding-right: 3px;
}
#carousel-promo .carousel-navigation a.right {
    padding-left: 3px;
    margin-left: 0.6rem;
}
#carousel-promo .carousel-indicators {
    -webkit-padding-start: 0;
}
#carousel-promo .carousel-indicators li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 5px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
    border: 1px solid #2C5E4F;
    border-radius: 10px;
}
#carousel-promo .carousel-indicators .active {
    background-color: #2C5E4F;
}
.promo-main .news-list-cost p {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 26px;
}
.promo-main .news-list-cost .icon-rub {
    font-size: 1.9rem;
    vertical-align: baseline;
}
@media screen and (max-width:767px) {
    #carousel-promo .carousel-navigation.desktop {
        display: none;
    }
    #carousel-promo .carousel-navigation.mobile {
        display: flex;
    }
    #carousel-promo .carousel-navigation.mobile li {
        padding-bottom: 0;
        padding-left: 0;
        margin-left:0
    }
    .articles .promo-main,
    .personal .promo-main,
    .faq .promo-main{
			margin-left:-3rem;
			margin-right:-3rem;
		}
    .articles .promo-main #carousel-promo  .col-lg-12,
    .personal .promo-main #carousel-promo  .col-lg-12,
    .faq .promo-main #carousel-promo  .col-lg-12{
        padding-left: 0;
        padding-right: 0;
    }
    .articles .promo-main h2,
    .personal .promo-main h2,
    .faq .promo-main h2{
        margin-left: 0;
        margin-bottom: 4rem;
        text-align: left;
        letter-spacing: 2.5px;
    }
    .articles .promo-main .news-list,
    .personal .promo-main .news-list,
    .faq .promo-main .news-list{
			height: auto;
			border: 2px solid #ededed;
    }
    .articles .promo-main .news-list img,
    .personal .promo-main .news-list img,
    .faq .promo-main .news-list img{
        width: 176px;
        margin: 3rem;
    }
    .articles .promo-main .news-list-title>a,
    .personal .promo-main .news-list-title>a,
    .faq .promo-main .news-list-title>a{
        font-size:2.2rem;
    }
    .articles .promo-main .news-list .news-list-content,
    .personal .promo-main .news-list .news-list-content,
    .faq .promo-main .news-list .news-list-content{
        margin-left: -2rem;
    }
    .articles .promo-main .news-list-more,
    .personal .promo-main .news-list-more,
    .faq .promo-main .news-list-more{
        margin-top: 0;
    }
    .articles .promo-main .news-list-more>a.medium-but,
    .personal .promo-main .news-list-more>a.medium-but,
    .faq .promo-main .news-list-more>a.medium-but{
        margin: 0 3rem 3rem 3rem;
        width: calc(100% - 6rem);
        font-size: 2.6rem;
        letter-spacing: 1.5px;
        padding-top: 16px!important;
        padding-bottom: 16px!important;
    }
    .articles .promo-main .news-list-shadow-date p,
    .personal .promo-main .news-list-shadow-date p,
    .faq .promo-main .news-list-shadow-date p{
        padding-top: 0.5em;
    }
    .articles .promo-main .news-list-shadow-date,
    .personal .promo-main .news-list-shadow-date,
    .faq .promo-main .news-list-shadow-date{
        background-image: none;
    }
    .articles .promo-main .news-list-shadow-date>p,
    .personal .promo-main .news-list-shadow-date>p,
    .faq .promo-main .news-list-shadow-date>p{
        text-align: right;
        font-size: 2rem;
    }
}
